{% extends 'compare/base.html' %}

{% block content %}
{% include 'compare/header.html' %}

<section class="page-section" id="services">
    <div class="container">

        <h2 class="text-center mt-0">
            Mentions légales
        </h2>

        <hr class="divider my-4">
        <div class="row justify-content-center">
            <div class="col-lg-10 col-md-10 ">
                <div class="mt-5">
                    <div class="row justify-content-center">
                        <div class="col-lg-4 col-md-12">
                            <p>Photos Unsplash :</p>
                            <ul>
                                <li>
                                    Kawin Harasai - Biscuits et tasse
                                </li>
                                <li>
                                    Olenka Kotyk - Fleurs jaunes et citron
                                </li>
                                <li>
                                    Greg Jeanneau - Biscuits
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-4 col-md-12">
                            <p>Thème :</p>
                            <ul>
                                <li>
                                    <a href="https://blackrockdigital.github.io/startbootstrap-creative/">Start
                                        Bootstrap</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-4 col-md-12">
                            <p>Pictogrammes :</p>
                            <ul>
                                <li><a href="https://fontawesome.com/">Font Awesome</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endblock content %}